<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls3140m100" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">销售进度计划实际交货行 (tdsls3140m100)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以按照进度计划和进度计划类型查看销售进度计划的实际交货信息。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">在当前进程中，ERP LN 将对按某个销售进度计划执行的所有交货进行存档。</Paragraph>
			<ProcedureList><ListIntro>实际交货行经历以下状态：</ListIntro>
				<ListItem><GUIRef href="/baanerp/td/domains/sls.stat#goods.delivered" role="option">已交货物</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/td/domains/sls.stat#released.to.inv" role="option">已下达至开票</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/td/domains/sls.stat#invoiced" role="option">已开票</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/td/domains/sls.stat#processed" role="option">已处理</GUIRef>
				</ListItem>
			</ProcedureList>
			<Paragraph class="Default">根据在该进程中指定的实际交货进行已交货的物料开票。可以在<Link href="/baanerp/td/sls/tdsls3140m200" role="session">销售进度计划发票行 (tdsls3140m200)</Link> 进程中查看销售进度计划发票行，还可以在该进程中将其下达至<GUIRef href="/baanerp/ci" role="package">统一开票子系统</GUIRef>。还可以使用<GUIRef href="/baanerp/td/sls/tdsls3140m200" role="session">销售进度计划发票行 (tdsls3140m200)</GUIRef> 更正交货数量。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000365" role="manual">销售进度计划和统一开票</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="txta.yn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">文本</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，则存在文本。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls340.qidl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">已交货数量</Title>
			</Header>
			<FuncDesc>已使用此装运方式交货的物料数量。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls340.dldt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">交货日期</Title>
			</Header>
			<FuncDesc>物料的交货日期。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls340.invd"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票日期</Title>
			</Header>
			<FuncDesc>为此销售进度计划实际交货行创建发票的日期。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls340.ttyp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">事务处理类型</Title>
			</Header>
			<FuncDesc>用于将销售进度计划实际交货行开票的订单行过帐至<GUIRef href="/baanerp/ci" role="package">统一开票子系统</GUIRef>时所用的<Link href="/baanerp/tf/glossary/glossary#TransaType_tf" role="glossary">事务处理类型</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls340.scmp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">开票公司</Title>
			</Header>
			<FuncDesc>在为销售进度计划行发送的<Link href="/baanerp/ci/glossary/glossary#000012" role="glossary">发票</Link>中指定的<Link href="/baanerp/tf/glossary/glossary#FinancCompan_tf" role="glossary">财务公司</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls340.invn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票</Title>
			</Header>
			<FuncDesc>为销售进度计划实际交货行打印的发票的编号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls340.revn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">进度计划修订号</Title>
			</Header>
			<FuncDesc>唯一标识销售计划修订的编号。销售计划修订号指示由业务伙伴发送的销售计划更新。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls340.schn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">进度计划</Title>
			</Header>
			<FuncDesc>装运物料时所依据的<Link href="/baanerp/td/glossary/glossary#SalesSchedu_td" role="glossary">销售进度计划</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls340.sctp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">销售进度计划类型</Title>
			</Header>
			<FuncDesc>销售进度计划类型，用于指定销售进度计划的用途。</FuncDesc>
			<AllowedValues><SectionTitle>
                                 允许值
                              </SectionTitle>
				<Paragraph class="Default"><Link href="/baanerp/td/domains/sls.reltype" role="domain">下达类型</Link>
				</Paragraph>
			</AllowedValues>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/td/onlinemanual/000052" role="manual">销售下达</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tdsls340.stat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">状态</Title>
			</Header>
			<FuncDesc>销售计划行的状态。</FuncDesc>
			<AllowedValues><SectionTitle>
                                 允许值
                              </SectionTitle>
				<Paragraph class="Default"><Link href="/baanerp/td/domains/sls.stat" role="domain">可能值</Link>
				</Paragraph>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="tdsls340.seqn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">顺序</Title>
			</Header>
			<FuncDesc>销售进度计划实际交货行的编号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls340.spon"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">进度计划 位置</Title>
			</Header>
			<FuncDesc>交付物料时所依据的<Link href="/baanerp/td/glossary/glossary#SalesSchedu_td" role="glossary">销售进度计划行</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls340.damt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">收货金额</Title>
			</Header>
			<FuncDesc>销售进度计划实际交货行的交货金额。</FuncDesc>
			<SimpleSection><Paragraph class="Default">计算已交货金额的公式如下：</Paragraph>
				<Formula space-and-orientation="indented-estimated"><Paragraph class="Default">
已交货数量 / 数量 * 进度计划行金额
</Paragraph>
				</Formula>
			</SimpleSection>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">
                                 ERP LN 从<GUIRef href="/baanerp/td/sls/tdsls3107m000" role="session">销售进度计划行 (tdsls3107m000)</GUIRef> 进程中检索<GUIRef href="/baanerp/td/sls/tdsls3107m000#tdsls307.qrrq" role="manual">订货数量</GUIRef>和<GUIRef href="/baanerp/td/sls/tdsls3107m000#tdsls307.samt" role="manual">净额</GUIRef>。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tdsls340.dlno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装运标识</Title>
			</Header>
			<FuncDesc>装运物料时所使用的<Link href="/baanerp/wh/glossary/glossary#000021" role="glossary">装运</Link>编号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls340.shpo"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装运位置</Title>
			</Header>
			<FuncDesc>装运物料时所使用的<Link href="/baanerp/wh/glossary/glossary#000021" role="glossary">装运</Link>行编号。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
